QGIS Application - Bug report #14690
Unnecessary requirement in v.what.rast.points function when used in modeler
2016-04-15 12:11 AM - pvanbosgeo -

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 22654
Description

When using the function v.what.rast.points in a model, the "WHERE conditions of SQL statement without 'where' keyword" is required.
This should, however, be an optional parameter, not a requirement.

Note that this is only an issue in modeller, the same function runs fine without that field being filled in from the processing toolbox directly.

History

#1 - 2016-05-24 09:23 AM - Alexander Bruy
- Status changed from Open to Feedback

Should be fixed in master. Please check.

#2 - 2016-06-22 01:09 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
